<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NumberOfPatch</key>
	<string>1</string>
	<key>displayMenu</key>
	<string>YES</string>
	<key>interface</key>
	<string>1</string>
	<key>rtfFileMD5</key>
	<string>ffe9583830ae4f49f3c9ef645de5e72df0ea5851</string>
	<key>rtfdFileMD5</key>
	<string>95b9a64ba84cb0cbfc18c553743573906dd18c99</string>
	<key>theApptoPatchName</key>
	<string>The Sims 2_App</string>
	<key>windowPosition</key>
	<string>236</string>
	<key>windowSize</key>
	<string>947</string>
	<key>windowTitle</key>
	<string>The Sims 2_Updater</string>
</dict>
</plist>
